@charset "utf-8";

body {min-width: 1280px;}
#ga {position:fixed;bottom:0;left:0;z-index:9999;color:#f00;}

/* =============================================================
    effect
============================================================= */
a {
    transition: all .2s ease-out;
}

/* =============================================================
    custom pc(共通CSSにあって値を変更したいもの、独自に設定したいものを記述)
============================================================= */
.floatL {
    float: left;
    margin: 0 2em 0 0;
}
.floatR {
    float: right;
    margin: 0 0 0 2em;
}
.rtxtC {text-align:center;}
.mbp2 {margin-bottom: 3.2em;}
/* section */
.sec {
    padding: 0 0 100px;
    position: relative;
}
.sec.bg-dotts{
	padding-top: 100px;
}
.content > .sec:first-child,
.sec.gray + .sec {
    padding-top: 100px;
}
.sec.gray {
    /* background: rgba(2, 158, 151, .05); */
    padding-top: 100px;
    background: url(svg/bg_obliqueline.svg);
    background-size: 10px 10px;
}
.bg-dotts{
	background: url(svg/bg_dotts.svg);
	background-size: 8px 8px;
}
.sec-inner {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}
.sec-inner.w1020 {width: 1020px;}
.sec-inner.w1120 {width: 1120px;}
.sec-inner:not(:last-child) {margin-bottom: 80px;}
/* title */
.title-1 {
    background: url(svg/title_bg.svg) no-repeat center bottom;
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 50px;
    padding: 0 0 40px;
    color: #029e97;
}
.title-1.blue {background-image: url(svg/title_bg2.svg);}
.title-2 {
    font-size: 2rem;
    font-weight: 700;
    margin: 0 0 25px;
    padding: 0 0 0 1em;
    position: relative;
}
.title-2::before {
    background: #029e97;
    content: "";
    margin: auto;
    width: 6px;
    height: 70%;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
}
.title-3 {
    border-bottom: 2px solid #029e97;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 30px;
    padding: 0 0 15px;
}
/* button */
.btn-wrap {text-align: center;}
a.btn-1 {
    border: 1px solid;
    color: #029e97;
    display: inline-block;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    padding: 12px 25px;
    min-width: 240px;
    position: relative;
}
a.btn-1:hover {color: #ff8200;}
a.btn-1.out {padding-right: 45px;}
.outicon {
    fill: #029e97;
    margin: auto;
    width: 15px;
    height: 15px;
    position: absolute;
    bottom: 0;
    right: 10px;
    top: 0;
    transition: inherit;
}
a.btn-1:hover .outicon {fill: #ff8200;}
/* pagetitle */
.pagetitle-wrap {
    background-color: #029e97;
    color: #fff;
    text-align: center;
    /*margin: 10px 0 0;*/
    padding: 40px 20px;
}
.pagetitle {
    font-size: 3rem;
    font-weight: 700;
}
/* tel */
.tel-num {
    background: url(svg/fleedial.svg) no-repeat 0 50% / 30px;
    display: inline-block;
    font: 700 2.4rem Montserrat;
    padding: 0 0 0 38px;
    line-height: 1;
    cursor: default;
}
.tel-sub {
    font-size: 1.2rem;
    font-weight: normal;
    text-align: center;
}

/* =============================================================
    header
============================================================= */
#header {
    position: relative;
}
.header-wrap {
    margin: auto;
    padding: 30px 0 116px;
    width: 1200px;
    position: relative;
}
/* header-desc
--------------------------------- */
/* .header-desc {
    border-bottom: 1px solid #029e97;
    font-size: 1.1rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0;
    line-height: 40px;
} */
/* header-logo
--------------------------------- */
.header-logo {display: inline-block;}
.logo {display: inline-block;}

/* header-contact
--------------------------------- */
.header-contact {
    display: flex;
        align-items: center;
        justify-content: space-between;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0;
    width: 680px;
    position: absolute;
    right: 0;
    top: 30px;
}
.header-area {
    background: #f2f2f0;
    border-radius: 5px;
    font-size: 1.2rem;
    line-height: 1.4;
    padding: 10px;
}
.header-area-label {
    background: url(svg/icon_maker.svg) no-repeat 0 50% / 12px;
    font-size: 1.4rem;
    font-weight: 700;
    color: #24918a;
    margin: 0 0 3px;
    padding: 0 0 0 20px;
}
.header-tel {text-align: center;}
.header-tel .tel-num {margin: 3px 0;}
.header-tel-label {
    background: url(svg/icon_phone.svg) no-repeat 0 50% / 10px;
    color: #24918a;
    margin: 0 0 3px;
    padding: 0 0 0 16px;
    width: 100%;
}

/* main navi
--------------------------------- */
#gnav {
    background: #fff;
    border-bottom: 5px solid #ff8200;
    position: absolute;
    left: 0;
    right: 0;
    top: 125px;
    z-index: 100;
}
.gnav-wrap {
    display: flex;
        justify-content: space-between;
    text-align: center;
    margin: auto;
    width: 1200px;
    position: relative;
}
a.gnav-btn {
    background: #ff8200 url(svg/icon_mail.svg) no-repeat 50% 17px / 22px;
    /*border-radius: 5px 5px 0 0;*/
    color: #fff;
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    padding: 43px 0 0;
    margin: 0 1px 1px 0;
    width: 130px;
    /*width: 115px;*/
}
a.gnav-btn2 {
    background: #b0b0b0 url(svg/icon_cancel.svg) no-repeat 50% 17px / 18px;
    /*border-radius: 5px 5px 0 0;*/
    color: #fff;
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    padding: 43px 0 0;
    margin-bottom: 1px;
    width: 90px;
    /*width: 115px;*/
}
.mainnav {
    display: flex;
        flex-wrap: wrap;
        justify-content: center;
    margin: 5px 0 15px;
    width: 1070px;
    /*width: 1090px;*/
}
.mainnav > li {
    border-right: 1px solid #d2d2d2;
    flex: 1 1 auto;
}
.mainnav > li:first-child {
    border-left: 1px solid #d2d2d2;
}
.mainnav > li:last-child {
    border-right: none;
}
.mainnav > li > a {
    background-repeat: no-repeat;
    background-position: 50% 5px;
    display: block;
    font-weight: 700;
    /*padding: 35px 25px 5px;*/
    padding: 35px 15px 5px;
}
.mainnav > li > a.stay {color: #ff8200;}
.mainnav-1 {background-image: url(svg/navi_home.svg);}
.mainnav-2 {background-image: url(svg/navi_first.svg);}
.mainnav-3 {background-image: url(svg/navi_rental.svg);}
.mainnav-4 {background-image: url(svg/navi_price.svg);}
.mainnav-5 {background-image: url(svg/navi_flow.svg);}
.mainnav-6 {background-image: url(svg/navi_faq.svg);}
.mainnav-7 {background-image: url(svg/navi_forrent.svg);}
/* follow */
#gnav.follow {
    box-shadow: 0 0 5px rgba(0,0,0,0.6);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}
.follow .mainnav {margin: 5px 0;}
.follow a.gnav-btn {
    background-position: 50% 15px;
    border-radius: 0;
    padding: 40px 0 0;
}

/* =============================================================
    footer
============================================================= */
.footer-wrap {
    background: #029e97;
    color: #fff;
    font-size: 1.4rem;
    padding: 40px 0;
}
.footer-inner {
    margin: auto;
    width: 1200px;
}
.footer-info-logo {
    margin: 0 5em 0 0;
}
.copyright {
    display: block;
    font-size: 1.1rem;
    padding: 1em 0 0;
}
/* footer-info */
.footer-info {
    display: flex;
        align-items: flex-start;
        justify-content: space-between;
}
.footer-info-inner {min-width: 660px;}
.footer-info-name {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    margin-right: 1em;
}
.footer-info-eigyo {
    border-right: 1px solid rgba(255,255,255,0.6);
    display: flex;
    font-size: 1.6rem;
}
.footer-info-eigyo > li {
    border-left: 1px solid rgba(255,255,255,0.6);
    flex: 1 1 auto;
    padding: 5px 20px;
}
.footer-info-eigyo > li > a {color: #fff;}

/* footer navi
--------------------------------- */
.footer-navi {
    display: flex;
        flex-wrap: wrap;
        justify-content: center;
    margin: 0 0 25px;
}
.footer-navi > li {
    border-right: 1px solid #fff;
    margin: 0 0 1em;
}
.footer-navi > li:first-child {
    border-left: 1px solid #fff;
}
.footer-navi > li > a {
    color: #fff;
    display: inline-block;
    padding: 0 1em;
}

/* pagetop
--------------------------------- */
#pagetop {
    background: #029e97;
    color: #fff;
    display: flex;
        align-items: center;
        justify-content: center;
    font-size: 1rem;
    opacity: 0;
    visibility: hidden;
    height: 60px;
    width: 60px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 100;
}
.pagetop-icon {
    fill: #fff;
    height: 11px;
    width: 18px;
}
#pagetop:hover {
    background: #ff8200;
    text-decoration: none;
}
#pagetop.on {
    opacity: 1;
    visibility: visible;
}

/* =============================================================
    contact area
============================================================= */
.contact-area {
    background: #f5f6f0 url(images/contact_bg.jpg) no-repeat 50% 50% / cover;
    text-align: center;
    position: relative;
}
.contact-area-label {
    background: #029e97;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4;
    padding: 15px;
    position: relative;
}
.contact-area-label::after {
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #029e97 transparent transparent transparent;
    content: "";
    margin: auto;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
}
.contact-area-image {
    display: block;
    margin: 40px auto;
}
.contact-area-info {
    background: rgba(255,255,255,0.9);
    display: flex;
        align-items: center;
        justify-content: center;
    padding: 20px 0;
}
.contact-area-tel {
    padding: 0 40px 0 100px;
    position: relative;
}
.contact-area-tel .tel-num {font-size: 3.3rem;}
.contact-area-tel .tel-sub {text-align: right;}
.contact-area-muryo {
    color: #029e97;
    font-size: 2rem;
    font-weight: 700;
    position: absolute;
    left: 0;
}
a.contact-area-btn {
    background: #ff8200;
    border-radius: 5px;
    color: #fff;
    display: flex;
        align-items: center;
        justify-content: center;
    font-weight: 700;
    text-align: center;
    padding: 20px;
    width: 280px;
}
a.contact-area-btn > span {
    background: url(svg/icon_mail.svg) no-repeat 0 50% / 19px;
    display: inline-block;
    padding-left: 30px;
}

/* taiou */
.taiou {
    background: url(images/taiou_bg.png) rgba(0,0,0,.02) no-repeat 50% 100% / cover;
    padding: 70px 0 80px;
}
.taiou-title {
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 10px;
}
.taiou-wrap {
    display: flex;
        align-items: flex-end;
        justify-content: space-between;
    margin: auto;
    width: 1200px;
}
.taiou-inner {width: 590px;}
.taiou-area {
    background: rgba(255,255,255,0.94);
    border-radius: 5px;
    margin: 0 0 20px;
    padding: 20px;
    box-shadow: 1px 1px 2px 0px rgba(41, 88, 85, 0.1);
}
.taiou-area-label {
    background: url(svg/icon_maker.svg) no-repeat 0 0 / 16px;
    font-weight: 700;
    margin: 0 0 12px;
    padding: 0 0 3px 24px;
}
.taiou-area-content {
    border-radius: 5px;
    font-size: 1.2rem;
    line-height: 1.4;
}

/* mini */
.contact-mini {
    display: flex;
        justify-content: center;
}
.contact-mini > * {margin: 0 20px;}
.contact-mini-tel {
    background: #029e97;
    display: flex;
        align-items: center;
    padding: 1px;
}
.contact-mini-tel-label {
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    width: 160px;
}
.contact-mini-tel-info {
    background: #fff;
    text-align: right;
    padding: 16px 24px;
    width: calc(100% - 160px);
}
.contact-mini-tel-info .tel-num {font-size: 3rem;}

/* =============================================================
    home
============================================================= */
a.home-btn {
    background: #ff8200;
    border-radius: 5px;
    color: #fff;
    font-size: 1.8rem;
    display: inline-block;
    text-align: center;
    padding: 12px 40px;
    position: relative;
    min-width: 400px;
}
a.home-btn::after {
    border-top: 2px solid;
    border-right: 2px solid;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    transform: rotate(45deg);
}
.home-btn-icon {
    fill: #fff;
    margin-right: 0.5em;
    vertical-align: middle;
    width: 23px;
    height: 23px;
}

/* home-top
--------------------------------- */
.home-top {
    text-align: center;
    min-width: 1200px;
    position: relative;
    margin: 30px 0;
}
.home-top-image {
    margin: auto;
    position: absolute;
    left: -100px;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}
.ri-grid ul li {
    border: 5px solid #fff;
    border-radius: 10px;
}
/* home-bnr
--------------------------------- */
#home-bnr {
    margin: auto;
    padding: 30px 0 60px;
    max-width: 1280px;
}
#home-bnr a {
    display: block;
    padding: 0 20px;
}
/* home-follow bnr
--------------------------------- */
.home-follow-wrap {
    position: fixed;
    bottom: 85px;
    right: 20px;
    width: 250px;
    z-index: 2;
}
.home-follow-bnr {
    position: relative;
}
.close-bnr {
    background: #fff;
    border-radius: 50%;
    border: 1px solid #ccc;
    cursor: pointer;
    color: #999;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    width: 20px;
    height: 20px;
    position: absolute;
    right: -8px;
    top: -9px;
    z-index: 99;
    padding-left: 1px;
}
/* home-bnr-list
--------------------------------- */
.home-bnr-wrap {
    background: #f5f6f0;
    padding: 50px 50px 70px;
}
.home-bnr-list {
    display: flex;
    justify-content: center;
}
.home-bnr-list li {
    margin-right: 40px;
}
.home-bnr-list li:last-child {
    margin-right: 0;
}

/* home-document
--------------------------------- */
.home-document {
    width: 1280px;
    margin: 50px auto 0;
}
.document-wrap {
    background: #f2fafa;
    border: 1px solid #029e97;
    border-radius: 10px;
}
.document-title {
    background: #029e97;
    width: 275px;
    text-align: center;
    border-radius: 6px 0 0 0;
    padding: 5px 0;
    position: relative;
}
.document-title::after {
    content: "";
    border-top: 38px solid #029e97;
    border-right: 20px solid transparent;
    top: 0;
    left: 250px;
    width: 25px;
    position: absolute;
}
.document-title span {
    color: #fff;
    font-size: 20px;
    position: relative;
}
.document-title span::before {
    content: "";
    background: url(svg/icon_download.svg) no-repeat;
    width: 25px;
    height: 22px;
    position: absolute;
    top: 0;
    right: 165px;
    bottom: 0;
    margin: auto;
}
.document-list {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 0 20px;
}
.document-list > li {

}
.document-list > li:first-child {
    margin-right: 80px;
}
.document-inner {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}
.file-btn {
    background: #ff8200;
    border-radius: 10px;
    color: #fff;
    padding: 15px 35px 15px 15px;
    margin: 10px 0;
    min-width: 280px;
}
.file-btn:first-child {
    margin: 10px 0;
}
.file-btn::before {
    content: "PDF";
    background: #fff;
    color: #ff8200;
    border-radius: 5px;
    padding: 5px 10px;
    margin-right: 15px;
    font-size: 12px;
}
/* home-news
--------------------------------- */
.home-news {
    margin: auto;
    padding: 40px 0;
    width: 1120px;
    position: relative;
}
a.home-news-btn {
    border: 1px solid;
    border-radius: 3px;
    font-size: 1.4rem;
    padding: 0 0.5em;
    position: absolute;
    right: 0;
    top: 40px;
}

/* home-about
--------------------------------- */
.home-about {
    background: url(images/home_about_02.png) no-repeat right top;
}
.home-about-title {margin: 0 0 1em;}
.home-about-text {padding: 0 28em 0 0;}
/* home-ossm
--------------------------------- */
.home-ossm {
    display: flex;
        justify-content: space-between;
}
.home-ossm-box {
    font-size: 1.4rem;
    width: 380px;
}
.home-ossm-image {
    width: 391px;
    margin: 0 0 1.8em -6px;
}
.home-ossm-box > p {
    padding: 0 20px;
}
a.home-ossm-link {
    text-decoration: underline;
    color: #ff8200;
    display: inline-block;
    margin: 0 20px;
}
a.home-ossm-link > svg {
    fill: #ff8200;
    vertical-align: middle;
    margin-left: 0.2em;
    height: 14px;
    width: 14px;
}
/* home-reason
--------------------------------- */
.home-reason {
    display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.home-reason-box {width: 270px;}
.home-reason-box:nth-of-type(-n+4) {margin: 0 0 60px;}
.home-reason-box > a {
    display: block;
    position: relative;
}
.home-reason-box > a::after {
    background: url(svg/arrow1.svg) no-repeat 0 0;
    content: "";
    height: 24px;
    width: 24px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.home-reason-label {
    background: #029e97;
    color: #fff;
    display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    height: 70px;
    padding: 0 15px;
}
.home-reason-label > span {font-size: 1.1rem;}
.home-reason-comment {
    font-size: 12px;
    display: inline-block;
}
/* home-voice
--------------------------------- */
.home-voice {
    display: flex;
        justify-content: space-between;
}
.home-voice-box {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    width: 380px;
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,.2);
}
.home-voice-thumb {
    border-radius: 10px;
    float: left;
}
.home-voice-inner {
    font-weight: 700;
    margin: 0 0 0 110px;
    line-height: 1.4;
}
.home-voice-title {}
.home-voice-age {
    font-size: 1.4rem;
    text-align: right;
    padding: 1em 0 0;
}
.home-voice-text {
    clear: both;
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 0;
    padding: 1.5em 0 0;
}

/* =============================================================
    page common
============================================================= */
.bigger {
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: 2em;
}

/* list */
.check-list-label {
    font-size: 2rem;
    font-weight: 700;
    margin: 0 0 0.5em;
}
.check-list > li {
    background: url(svg/icon_check.svg) no-repeat 0 0.2em / 22px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4;
    padding: 0 0 0 1.8em;
    margin: 0 0 0.6em;
}
.check-list.blue > li {background-image: url(svg/icon_check2.svg);}

/* =============================================================
    page beginner
============================================================= */
.beginner-comparison {
    background: url(images/beginner_bg.png) no-repeat 50% 50%;
    line-height: 100px;
    margin: 0 0 10px;
    text-align: center;
}
/* beginner-navi */
.beginner-navi {
    display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.beginner-navi-box {
    border: 2px solid #ddd;
    font-size: 1.3rem;
    display: block;
    padding: 30px;
    width: 320px;
    position: relative;
}
.beginner-navi-box > a::after {
    background: url(svg/arrow1.svg) no-repeat 0 0;
    content: "";
    height: 24px;
    width: 24px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.beginner-navi-img {
    display: block;
    margin: 0 auto 20px;
}
.beginner-navi-label {
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 10px;
}
/* beginner-reason */
.beginner-reason-title {
    border-bottom: 2px dashed #029e97;
    margin: 0 0 30px;
    padding: 0 0 20px;
    text-align: center;
}
.beginner-reason-title > span {
    background-repeat: no-repeat;
    background-size: 42px auto;
    background-position: 0 50%;
    font-size: 2.4rem;
    font-weight: 700;
    display: inline-block;
    padding: 0 0 0 60px;
}
.beginner-reason-title > span.brt-1 {background-image: url(svg/icon_beginner_02.svg)}
.beginner-reason-title > span.brt-2 {background-image: url(svg/icon_beginner_01.svg)}
.beginner-reason-title > span.brt-3 {background-image: url(svg/icon_beginner_03.svg)}
.beginner-reason-inner {
    padding: 0 40px;
}
/* reasons */
.reasons {
    counter-reset: reasons;
}
.reasons-box:not(:last-child) {margin: 0 0 20px;}
.reasons-title {
    background: #029e97;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    padding: 15px;
}
.reasons-title > span {font-size: 80%;}
.reasons-title::before {
    color: #fff333;
    content: '0' counter(reasons);
    counter-increment: reasons;
    display: inline-block;
    font-size: 3rem;
    font-style: italic;
    font-weight: 700;
    line-height: 1;
    margin-right: 0.5em;
    vertical-align: middle;
}
.reasons-inner {
    background: #fff;
    overflow: hidden;
    padding: 40px 60px;
}

/* =============================================================
    page forrent
============================================================= */
/* box */
.for-box {
    display: flex;
        justify-content: space-between;
    margin: 0 0 65px;
}
.for-box-image {
    width: 500px;
    position: relative;
}
.for-box-image > img:nth-child(2) {
    position: absolute;
    left: -40px;
    bottom: 0;
    z-index: -1;
}
.for-box-content {
    width: 660px;
}
.for-box-title {
    font-size: 3.6rem;
    font-weight: 700;
}
/* forrent-1 */
.forrent-1-label {
    display: block;
    margin: 0 0 12px;
}
.forrent-1-footer {
    display: block;
    margin: auto;
}
/* forrent-merit */
.forrent-merit {
    display: flex;
        justify-content: space-between;
}
.forrent-merit-box {
    background: #fff;
    border: 3px solid;
    border-top-width: 0;
    margin: 93px 0 0;
    width: 22.6%;
}
.forrent-merit-box.m1 {border-color: #1cc9c7;}
.forrent-merit-box.m2 {border-color: #77b934;}
.forrent-merit-box.m3 {border-color: #2b97e2;}
.forrent-merit-box.m4 {border-color: #ff9f93;}
.forrent-merit-title {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    padding: 8px;
    position: relative;
}
.m1 .forrent-merit-title {background: #1cc9c7;}
.m2 .forrent-merit-title {background: #77b934;}
.m3 .forrent-merit-title {background: #2b97e2;}
.m4 .forrent-merit-title {background: #ff9f93;}
.forrent-merit-title::before {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    display: block;
    content: "";
    height: 93px;
    position: absolute;
    left: 0;
    right: 0;
    top: -93px;
}
.m1 .forrent-merit-title::before {background-image: url(images/forrent_05.png);}
.m2 .forrent-merit-title::before {background-image: url(images/forrent_06.png);}
.m3 .forrent-merit-title::before {background-image: url(images/forrent_07.png);}
.m4 .forrent-merit-title::before {background-image: url(images/forrent_08.png);}
.forrent-merit-text {
    margin: 0;
    padding: 1em;
}
/* downloads */
.downloads {
    background: #fff;
    border: 2px solid;
    display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    padding: 20px 50px;
}
/*.downloads > li {flex: 1 1 auto;}*/
.downloads > li:first-child {width: 19%;}
.downloads a {
    background: url(svg/icon_pdf.svg) no-repeat 0 50% / auto 2em;
    display: block;
    padding: 10px 0 10px 2.5em;
}
.page-forrent .document-wrap {
    background: #fff;
}
.page-forrent .document-list > li:first-child {
    margin-right: 30px;
}
.page-forrent .file-btn {
    min-width: 240px;
}

/* =============================================================
    page forcorp
============================================================= */
.forcorp-merit {
    display: flex;
        flex-wrap: wrap;
        justify-content: center;
}
.forcorp-merit-box {
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 10px;
    text-align: center;
    margin: 0 1% 30px;
    padding: 20px 35px;
    width: 31.3%;
    position: relative;
}
.forcorp-merit-box::before {
    background: url(images/obj_merit.png) no-repeat 0 0;
    content: "";
    height: 23px;
    width: 81px;
    position: absolute;
    left: -4px;
    top: 15px;
}
.forcorp-merit-icon {
    display: block;
    margin: auto;
}
.forcorp-merit-title {
    font-size: 2rem;
    font-weight: 700;
    display: inline-block;
    margin: 5px 0 10px;
    padding: 0 1em;
}
.forcorp-merit-text {
    font-size: 1.4rem;
    text-align: left;
    margin: 0;
}
/* forbox */
.page-forcorp .for-box-image {order: 2;}
.page-forcorp .for-box-content {order: 1;}

/* =============================================================
    page forstud
============================================================= */
.forstud-header {
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
.forstud-header > span {font-size: 50%;}
.forstud-list {
    display: flex;
        flex-wrap: wrap;
    margin-left: 420px
}
.forstud-list > li {
    background: #029e97;
    color: #fff;
    display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
    width: 187px;
    min-height: 98px;
    margin: 0 0 10px 10px;
    padding: 10px 0;
}
.forstud-list-image {
    float: left;
}
.forstud-image {
    display: block;
    margin: 0 auto 60px;
}
.forstud-merit {
    border: 2px solid #029e97;
    border-radius: 10px;
    font-weight: 700;
    text-align: center;
    padding: 30px;
    position: relative;
}
.forstud-merit::before {
    background: url(images/obj_merit_2.png) no-repeat 0 0;
    content: "";
    width: 168px;
    height: 64px;
    position: absolute;
    left: 15px;
    top: -40px;
}
/* forstud-footer */
.forstud-footer-title {
    background: #009ce3;
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
    padding: 10px;
}
.forstud-footer-title > img {margin-right: 0.5em;}
.forstud-footer-inner {
    background: #f0faff;
    padding: 40px;
}

/* =============================================================
    page flow
============================================================= */
/* flow-navi */
.flow-navi {
    border: 1px solid #029e97;
    border-radius: 10px;
    counter-reset: fnavi;
    display: flex;
        justify-content: space-between;
    text-align: center;
    margin: 0 auto 80px;
    padding: 40px 80px;
    width: 860px;
}
.flow-navi > li {
    width: 130px;
    position: relative;
}
.flow-navi > li:not(:last-child)::after {
    background: url(svg/arrow2.svg) no-repeat 0 0;
    content: "";
    margin: auto;
    width: 14px;
    height: 18px;
    position: absolute;
    bottom: 0;
    right: -36px;
    top: 0;
}
.flow-navi-box {display: block;}
.flow-navi-box::before {
    border: 1px solid;
    border-radius: 30px;
    content: "STEP " counter(fnavi);
    counter-increment: fnavi;
    color: #029e97;
    font-size: 1.2rem;
    display: inline-block;
    padding: 0 1em;
}
.flow-navi-thumb {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
    margin: 10px auto;
    width: 123px;
    height: 123px;
}
.flow-navi-label {
    font-weight: 700;
    font-size: 1.4rem;
}
/* flow-box */
.flow-wrap {
    padding: 80px 0;
    position: relative;
}
.flow-wrap.gray {background: rgba(2, 158, 151, .05);}
.flow-wrap:not(:first-of-type)::before {
    border-style: solid;
    border-width: 40px 40px 0 40px;
    border-color: rgba(2, 158, 151, .05) transparent transparent transparent;
    content: "";
    margin: auto;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.flow-wrap.gray::before {border-top-color: #fff;}
.flow-inner {
    overflow: hidden;
    margin: auto;
    width: 1020px;
}
.flow-title {
    color: #029e97;
    font-size: 2rem;
    font-weight: 700;
    margin: 0 0 30px;
}
.flow-title-num {
    background: #029e97;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    font-size: 3rem;
    letter-spacing: 0;
    line-height: 1;
    vertical-align: middle;
    margin-right: 0.5em;
    padding: 0.2em 0.6em;
}
.flow-title-num::before {
    content: "STEP";
    font-size: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.1em;
}
/* flow-contact */
.flow-contact {
    background: #fff;
    padding: 30px;
    max-width: 560px;
}
.flow-area {
    margin: 0 0 35px;
}
.flow-area-label {
    background: url(svg/icon_maker.svg) no-repeat 0 50% / 14px;
    color: #24918a;
    font-weight: 700;
    padding: 0 1em;
}
.flow-contact-inner {
    display: flex;
        justify-content: space-between;
        align-items: center;
}
.flow-contact-inner .tel-num {font-size: 2.8rem;}
.flow-contact-inner a.contact-area-btn {
    padding: 15px;
    width: 220px;
}
/* flow-end */
.flow-end {
    margin: auto;
    width: 1020px;
}
.flow-end-title {
    background: #029e97;
    border-radius: 10px 10px 0 0;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    padding: 10px;
}
.flow-end-inner {
    background: #f5f5f2;
    border-radius: 0 0 10px 10px;
    overflow: hidden;
    padding: 40px;
}

/* =============================================================
    page payment
============================================================= */
/* transfer */
.bank {
    float: left;
    width: 510px;
}
.transfer {
    background: #f5f5f5;
    border-radius: 10px;
    float: right;
    font-weight: 700;
    padding: 30px 40px;
    width: 430px;
}
.transfer .title-2 {
    font-size: 1.6rem;
    margin-bottom: 10px;
}
/* payex-box */
.payex {
    display: flex;
        justify-content: space-between;
}
.payex-wrap {
    background: #f5f5f5;
    border-top: 5px solid #029e97;
    text-align: center;
    padding: 15px 30px 30px;
    width: 500px;
}
.payex-title {
    font-size: 1.8rem;
    font-weight: 700;
    margin: 0 0 15px;
}
.payex-box {
    background: url(images/bg.png) repeat 0 0;
    color: #fff;
    font-weight: 700;
    padding: 15px 30px;
}
.payex-box-list {
    text-align: left;
    padding: 0 20px;
    position: relative;
}
.payex-box-list:not(:last-child) {
    border-bottom: 1px solid rgba(255,255,255,0.6);
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.payex-box-list > span {
    position: absolute;
    right: 20px;
}

/* =============================================================
    page company
============================================================= */
.comp-table {
    background: #d1d2d4;
    border-collapse: separate;
    border-spacing: 0 1px;
}
.comp-table th,
.comp-table td {
    background: #fff;
    padding: 16px 30px;
    position: relative;
    vertical-align: middle;
}
.comp-table th::after {
    background: #d1d2d4;
    content: "";
    width: 1px;
    height: calc(100% - 30px);
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
.googlemap {
    width: 100%;
    height: 330px;
}
/* office */
.office dt {font-weight: 700;}
.office dd:not(:last-child) {
    border-bottom: 1px solid #d1d2d4;
    margin: 0 0 1em;
    padding: 0 0 1em;
}

/* =============================================================
    page faq
============================================================= */
.faq-list > dt {
    background: #f5f5f2;
    border-radius: 5px;
    color: #ff8200;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4;
    padding: 20px 20px 20px 70px;
    margin: 0 0 15px;
    position: relative;
}
.faq-list > dt::before {
    content: "Q.";
    font-size: 2.4rem;
    position: absolute;
    left: 35px;
    top: 0.6em;
}
.faq-list > dd {
    padding: 0 25px;
}
.faq-list > dd:not(:last-child) {margin: 0 0 30px;}

/* =============================================================
    contact
============================================================= */
.form-table {
    background: #ccc;
    border-collapse: separate;
    border-spacing: 2px;
    margin: 0 0 30px;
}
.form-table th,
.form-table td {
    padding: 20px;
    vertical-align: middle;
}
.form-table th {
    background: #f5f5f5;
    font-weight: 700;
}
.form-table td {background: #fff;}
.form-table th.req + td {
    background: #fdf6f6;
}

/* =============================================================
    post rental
============================================================= */
.plan-title {
    text-align: center;
    margin: 0 0 35px;
}
/* bnr-list */
.bnr-list {
    display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.bt20 > li:not(:nth-of-type(-n+3)) {margin-top: 20px;}
.bt40 > li:not(:nth-of-type(-n+3)) {margin-top: 40px;}
/* set-list */
.set-list {
    display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.set-list > li {
    margin: 0 0 20px;
}
.set-list > li:nth-last-of-type(-n+2) {margin: 0;}
/* precautions */
.precautions {
    border: 1px solid #ddd;
    padding: 40px 60px;
    background: #fff;
}

/* plan-tab
--------------------------------- */
.plan-tabnavi {
    display: flex;
        justify-content: center;
}
.plan-tabnavi > li {
    background: #f5f5f2;
    text-align: center;
    margin: 0 10px;
    width: 550px;
    position: relative;
}
.plan-tabnavi > li.active::after {
    background: #f5f5f2;
    content: "";
    height: 1px;
    position: absolute;
    bottom: -1px;
    left: 1px;
    right: 1px;
}
.plan-tabnavi > li > a {
    border: 1px solid #f5f5f2;
    border-bottom-width: 0;
    border-top-width: 10px;
    display: block;
    filter: grayscale(1);
    opacity: 0.6;
    padding: 10px 0 20px;
    height: 100%;
}
.plan-tabnavi > li.active > a {
    filter: grayscale(0);
    opacity: 1;
}
.plan-tabnavi > li.active > a[href="#tab-1"] {border-color: #77b934;}
.plan-tabnavi > li.active > a[href="#tab-2"] {border-color: #009ce3;}
.plan-tab {
    background: #f5f5f2;
    border: 1px solid;
    padding: 40px;
}
.plan-tab#tab-1 {border-color: #77b934;color: #77b934;}
.plan-tab#tab-2 {border-color: #009ce3;color: #009ce3;}
.plan-tab-title {
    opacity: 0;
    height: 0;
}
/* item-discount
--------------------------------- */
.set-discount-wrap {
    padding-top: 40px;
}
.set-discount-inner {
    min-height: 340px;
    background: #fff;
    padding: 40px;
}
.set-discount-inner p {
    color: #333;
}
.set-discount-inner .floatR {
    margin-left: 1em;
}
/* item-list1
--------------------------------- */
.item-list1 {
    display: flex;
        flex-wrap: wrap;
}
.item-list1 > li {
    background: #fff;
    border: 1px solid #ddd;
    display: flex;
        align-items: center;
        justify-content: space-between;
    margin: 0 1.25% 1.25% 0;
    padding: 10px 10px 10px 25px;
    width: 32.5%;
}
.item-list1 > li:nth-of-type(3n) {margin-right: 0;}
.item-list1-thumb {
    width: 80px;
}
.item-list1-info {
    font-weight: 700;
    line-height: 1.5;
    width: calc(100% - 90px);
}

/* item-list2
--------------------------------- */
.item-list2 {
    display: flex;
        flex-wrap: wrap;
    line-height: 1.4;
    letter-spacing: 0;
}
.item-list2 > li {
    width: 20%;
    margin: 0 0 25px;
    padding: 0 1%;
}
.item-list2-thumb {
    background: #fff;
    border: 1px solid #ddd;
    display: flex;
        align-items: center;
        justify-content: center;
    margin: 0 0 10px;
    padding: 10px;
}
.item-list2-grade {
    background: #4a312c;
    border-radius: 3px;
    font-size: 1.1rem;
    color: #fff;
    display: inline-block;
    padding: 1px 5px;
}
.item-list2-name {font-weight: 700;}
.item-list2-price {font-size: 1.4rem;}

/* grade-info
--------------------------------- */
.grade-info {
    display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.grade-info-box {
    background: #fff;
    margin: 0 0 30px;
    padding: 30px;
    width: 48%;
    display: flex;
    align-items: flex-start;
}
.grade-info-thumb {
    width: 120px;
}
.grade-info-inner {
    margin: 0 0 0 30px;
}
.grade-info-label {
    border-left: 6px solid #4a312c;
    font-size: 1.8rem;
    font-weight: 700;
    margin: 0 0 10px;
    padding: 0 0 0 0.6em;
}
.grade-info-list > li {
    border-bottom: 1px dashed #4a312c;
    padding: 4px 10px;
}
.grade-info-item > dl {
    display: flex;
}
.grade-info-item:first-child .grade-info-price {
    display: inline-block;
}
.grade-info-item:first-child .grade-info-tax {
    display: inline-block;
}
/*
.grade-info-name,
.grade-info-price {display: inline-block;}
*/
.grade-info-name::after {
    content: "：";
    margin: 0 0.3em;
}
.grade-info-name {font-weight: 700;}
.grade-info-price {}

/* =============================================================
    post
============================================================= */
.content-wrap {
    display: flex;
        justify-content: space-between;
    padding: 100px 0;
}
.content-left {
    width: 860px;
}
.sidebar {
    font-size: 1.4rem;
    width: 240px;
}
.news-table th,
.news-table td {
    border: 1px solid #333;
    padding: 5px 10px;
    text-align: center;
}
.news-table th {
    background: #029e97;
    color: #fff;
}
/* side
--------------------------------- */
.side-box {
    margin: 0 0 30px;
}
.side-title {
    color: #029e97;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 10px;
}

/* news-list
--------------------------------- */
.news-list {
    border-top: 1px solid #ddd;
    line-height: 1.4;
}
.news-list > li {
    border-bottom: 1px solid #ddd;
}
.news-list > li > a {
    display: flex;
        align-items: center;
    padding: 1em 0;
}
.news-list-date {
    width: 10em;
    font-size: 1.2rem;
}
.news-list-title {width: calc(100% - 10em);}

/* prev next
--------------------------------- */
.prev-next {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    display: flex;
    font-size: 1.4rem;
    line-height: 1.3;
    padding: 15px 0;
}
.prev-next > * {
    display: flex;
        align-items: center;
    position: relative;
}
.pn-prev {
    border-right: 1px solid #ccc;
    order: 1;
    padding: 10px 20px 10px 40px;
    width: 40%;
}
.pn-next {
    border-left: 1px solid #ccc;
    order: 3;
    padding: 10px 40px 10px 20px;
    width: 40%;
}
.pn-prev:not(.non)::after,
.pn-next:not(.non)::after {
    border-right: 1px solid;
    border-top: 1px solid;
    content: "";
    margin: auto;
    height: 8px;
    width: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
}
.pn-prev:not(.non)::after {
    left: 15px;
    transform: rotate(-135deg);
}
.pn-next:not(.non)::after {
    right: 15px;
    transform: rotate(45deg);
}
.to-list {
    justify-content: center;
    order: 2;
    width: 20%;
}

/* Pagination
--------------------------------- */
.pagination {
    clear: both;
    padding: 30px 0 10px;
    position: relative;
    font-size: 1.4rem;
    text-align: center;
}
.pagination span, .pagination a {
    border-color: #e3e3e3 #cecece #b4b4b4 #d6d6d6;
    border-radius: 3px;
    color: #333;
    display: inline-block;
    text-decoration: none;
    margin: 0 4px;
    padding: 8px 18px;
    width: auto;
}
